builddir = /build
pkgbuild_sha256sum = 3b923ad7757574e9ecb7ce56d382c36a6cfafdb8cfc92ac19bfdc16b331dbe9f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
